/* $dark: #000000;
$light: #ffffff;

body{
    background: $dark;
    color: $light;
} */
body {
  font-family: Helvetica, sans-serif;
  font-size: 18px;
  color: red;
}

h1 {
  color: green;
}

p {
  color: green;
}

#container {
  width: 680px;
}

nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

nav li {
  display: inline-block;
}

nav a {
  display: block;
  padding: 6px 12px;
  text-decoration: none;
}
/*# sourceMappingURL=style.css.map */